ulakbus.views package
=====================

.. automodule:: ulakbus.views
    :members:
    :undoc-members:
    :show-inheritance:

Subpackages
-----------

.. toctree::

    ulakbus.views.common
    ulakbus.views.ders
    ulakbus.views.ogrenci
    ulakbus.views.personel
    ulakbus.views.reports

Submodules
----------

.. toctree::

   ulakbus.views.dashboard
   ulakbus.views.system

